local fn = _gn(0x2FDFF4107B8C1147)
--- SLIDE_OBJECT
-- @param object :
-- @param toX :
-- @param toY :
-- @param toZ :
-- @param speedX :
-- @param speedY :
-- @param speedZ :
-- @param collision :
function Global.SlideObject(object, toX, toY, toZ, speedX, speedY, speedZ, collision)
	return _in2(fn, object, toX, toY, toZ, speedX, speedY, speedZ, collision, _r)
end
